*{
    box-sizing: border-box;
}

body{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    background-color: #fff8e7;
    cursor: pointer;
    /* overflow: hidden; */
}
.navbar{
    background-color: green !important;
}
.container-fluid{
    background-color: green !important;
}
.nav-logo{
    display: flex;
}
.nav-logo p{
    margin-top: 15px;
    color: white !important;
    
}
.navbar-nav {
    /* margin-left: 20px;
    /* overflow: hidden; */

    margin-left: auto;
}
.nav-item{
    padding: 10px;
}

.nav-item a{
    color: white !important;
}

.nav-link button{
   background-color: yellow;
   border-color: yellow;
   border-radius: 20px;
   border-style: solid;
}
.nav-link button:hover,.s-btn1 button:hover{
    background-color: black;
    border-color: black;
    color: yellow;
}

.Home .container{
    /* display: flex !important; */
}

.serve{
    padding-top: 20px;
}
.serve h2{
    font-size: 2.5em;
    text-transform: capitalize;
}
.s-btn1 button{
    background-color: yellow;
    border-color: yellow;
    border-radius: 20px;
    border-style: solid;
}
.s-btn2 .bx{
    font-size: 1em;
    margin-right: 5px;
}
.s-btn2 button{
    border-color: yellow;
    border-style: solid;
    background-color:  #fff8e7;
    border-radius: 20px;
    margin-left: 15px;
}
.s-btn2 button:hover{
    background-color: yellow;
}

.img-menu{
    text-align: center;
    position: relative;
}
.serve-image img,.dinner-img img{
    border-radius: 50%;
}
.menu-options{
    position: absolute;
    top: 20%;
     right: 10px;
}
.menu-item1,.menu-item2,.menu-item3,.menu-item4,.menu-item5{
    border: 1px solid;
    margin-bottom: 15px;
    border-radius: 10px;
    background-color: white;
    border-style: solid;
    border-color: white;
    cursor: pointer;
}
.menu-options span img{
    width: 15px;
    height: 18px;
    /* display: block; */
    margin-right: auto;
    margin-left: auto;
    margin-bottom: auto;
    margin-top: auto;
}
.iconz-p-1{
    border: 1px solid;
    border-radius: 50%;
    height: 30px;
    font-size: 1em;
    border-style: solid;
    color: #4A0000;
    border-color: yellow;
    width: 25px;
    text-align: center;
}
.iconz-p-1:hover{
    background-color: #4A0000;
    color: yellow;
    border-color: #4A0000;
}
span .iconz-p-1{
    border-color: yellow;
    background-color: yellow;
}


.pd1{
    border: 1px solid;
    background-color: white;
    border-color: white;
    margin-top: 10px;
    cursor: pointer;
}
.pd1 img{
   margin-left: auto;
   margin-right: auto;
   display: block;
   width: 50%;
   height: 50%;
}
.pd1 h5{
    text-align: center;
    color: #4A0000;
}
.pd1-span{
    text-align: center;
    color: yellow;
}
.pd1 p{
    text-align: center;
}

.pd1-footer strong{
    margin-left: 5px;
    color: #4A0000;
}
.pd1-footer a button{
    margin-right: 5px;
    color: #4A0000;
    border-radius: 20px;
    font-size: 15px;
    border-style: solid;
    border-color: yellow;
    background-color: white;
   
}
.pd1-footer a button:hover{
    background-color: #4A0000;
    color: white;
    border-color: #4A0000;
}
.chef-section{
    position: relative;
    text-align: center;
}
.circle-background{
    position: relative;
    width: 300px;
    height: 300px;
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url("drinks.jfif");
    background-size: cover;
    
   
}
.cheff{
position: absolute;
z-index: 2;
width: 60px;
/* height: auto; */
top:85%;
right: 85%;
}
.food-background{
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
    position: absolute;
}

.floating-food{
    position: absolute;
    top: 30px;
    left: 55%;
}

.floating-food img{
    width: 30%;
     height: 30%; 
}

.service-section{
    /* text-align: center; */
    padding: 20px;
}
.service-section h1{
    font-size: 36px;
    margin-bottom: 10px;
    color: #333;
}
.service-section p{
    font-size: 16px;
    color: #555;
    margin-bottom: 20px;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}
.services{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 20px;
    margin-bottom: 30px;
}
.service-item{
    display: flex;
    /* flex-direction: column; */
    align-items: center;
    /* justify-content: center; */
    width: 120px;
}
.service-item img{
    width: 30px;
    height: 30px;
    margin-bottom: 10px;
}
.service-item p{
    font-size: 11px;
    color: #4A0000;
    margin-top: 10px;
}

.about-button button{
    /* display: inline-block; */
    background-color: yellow;
    border-style: solid;
    border-color: yellow;
    color: #4A0000;
    border-radius: 20px;
}
.about-button button:hover{
    background-color: #4A0000;
    color: yellow;
    border-color: #4A0000;
}
.menu-button button{
    background-color: #fff8e7;
    border-color: yellow;
    color: #4A0000;
    border-style: solid;
    border-radius: 20px;
    /* padding-right: 20px;
    padding-left: 20px; */
}
.menu-button button:hover,.dinner-plan a button:hover{
    background-color: #4A0000;
    color: #fff8e7;
    border-color:#4A0000 ;
}
span .menu-button button,.dinner-plan a button{
    background-color: yellow;
    border-color: yellow;
    color: #4A0000;
    border-style: solid;
    border-radius: 20px;
}
.dinner-img img{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.customer1{
    border: 1px solid;
    border-color:#faddab ;
    background-color: #faddab;
    border-radius: 10px;
    margin: 5px;
}

.customer1 img{
    height: 35px;
    width: 10%;
    border-radius: 50%;
}

.customer1 p,img,h4{
    margin-top: 10px;
    margin-left: 10px;
}

.chef-img-txt{
    display: flex;
    flex-direction: column;
    background-color: white;
}
.chef-img-txt h4{
    text-transform: capitalize;
    text-align: center;
}


.img-pos{
    position: relative;
}
.img-src img{
    
}
.pos{
    position: absolute;
    top: 50%;
    left: 70%;
}
.pos img{
    width: 30%;
    height: 30%;
    border-radius: 50%;
}
.app-ggle1,.app-ggle2{
    border: 1px solid;
    border-radius: 40px;
    padding-right: 30px;
}
.app-ggle1{
    background-color: yellow;
    border-style: solid;
    border-color: yellow;
}
.app-ggle1:hover{
    background-color: #fff8e7;
    border-color: yellow;
}
.app-ggle2{
    background-color: #fff8e7;
    border-style: solid;
    border-color: yellow;
}
.app-ggle2:hover{
    background-color:yellow ;
    border-color: yellow;
}
.app-ggle1 a .bx,.app-ggle2 a .bx{
    font-size: 2em;
}
.email p{
    border: 1px solid;
    border-radius: 50%;
    height: 30px;
    font-size: 1em;
    border-style: solid;
    color: #4A0000;
    border-color: yellow;
    background-color: yellow;
    width: 25px;
    text-align: center;
}
.email p:hover{
    background-color: #4A0000;
    border-color: #4A0000;
    color: white;
}

.iconz-footer .bx{
    border: 1px solid;
    border-radius: 50%;
    border-style: solid;
    font-size: 1.5em;
    text-align: center;
    height: 25px;
    width: 30px;
}
.iconz-footer span .bx{
    background-color: yellow;
    border-color: yellow;
    font-size: 1.5em;
}

.service-footer h4{
    margin-left: 1px;
    color: green;
}

#contacts{
    background-color: black;
    color: white;
}
